BIA Bugs - Feature #3453

Upload hiring di bia untuk IDcard error.
02/27/2025 11:25 AM - Muhammad Bintar

Status: Closed Start date: 02/27/2025

Priority: Normal Due date: 02/28/2025

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon support nya untuk pengecekan terkait kenapa pada saat di upload hiring, idcard nya error dan kalau di isi
IDCard, error nya berubah menjadi string or bianry truncated.
#1 - 02/27/2025 11:26 AM - Muhammad Bintar
- File clipboard-202502271126-stco6.jpg added

- Description updated

#2 - 02/27/2025 11:28 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , untuk upload bia ini custom dan idcard itu wajib di isi ini permintaan dia di awal

kententuannya ada lah payrollgrup harus di isi karena ini untuk generate employeelD custom dia berdasarkan payrollgroup
note : dil ini tidak bisa di gunakan untuk client lain

makasih

#3 - 03/05/2025 09:59 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
oke noted
